.fineprintGray1 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #666666 }
.fineprintBlack { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
.finePrintGray { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #666666 }
.finePrintBlack { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000}
